html,body,.button,.button_s,.input,.input2,#x_newsletter_value{font-family: 'PT Sans', sans-serif;}
#sticky_header,#page_listing h1,#page_frontpage h1#latest,.sidr{font-family: 'PT Sans', sans-serif;}

html { box-sizing: border-box;}
*, *:before, *:after { box-sizing: inherit;}
* a{ font-weight:normal;text-decoration:none;color:#1786e1}
a{cursor:pointer;}
.anim{-webkit-transition: all 300ms linear;-o-transition: all 300ms linear;-moz-transition: all 300ms linear;-ms-transition: all 300ms linear;-kthtml-transition: all 300ms linear;transition: all 300ms linear;}


.highlight {
    background-color: yellow !important;color:black !important
}


#fp_categories #scroll_down {   bottom: 20px;   color: white;   font-size: 50px;   left: 49%;   position: absolute;   z-index: 1;}


body{font-family: 'PT Sans', sans-serif;background:#ebebc6 url(/media/elem/bg_f.png) bottom center fixed no-repeat;color:#333;margin:0;padding:0;font-weight: 300;min-width:320px;}
/*
body#frontpage{background:#ebebc6 url(/media/elem/bg_fp.jpg) top center fixed no-repeat;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
*/
h3.heading{color:#fff;font-size:30px;margin-bottom:0px;background:#BE6698;padding:15px 40px;position:relative;text-align:left}
.inline{display:inline !important}
.size_20{font-size:20px;}
.size_40{font-size:40px;}
.centric{margin:0 auto;width:1020px;position:relative;clear:both}
.vab{vertical-align:bottom !important;}
.tac{text-align:center}
.tar{text-align:right}
.tal{text-align:left}
.mr30{margin-right:30px;}
.ml30{margin-left:30px;}
.grey{color:grey}
.ib50{display:inline-block;width:49.5%;vertical-align:top}
.sep{display:block;height:30px;}
#unstickyheader{margin-top:0px;display:block;clear:both}
#stickyalias{}
.i{margin:40px;}
.bxshad{-moz-box-shadow: 0 0 5px #888;-webkit-box-shadow: 0 0 5px #888;box-shadow: 0 0 5px #888;}
.txtshd{text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.75);}
.notvisible{display:none !important}
.button{cursor:pointer;background:#56458E;color:white;padding:15px 35px;font-size:20px;text-transform:uppercase;border:0;display:inline-block;}
.button.disabled{color:#f2f2f2;background:#ccc}
.button_s{cursor:pointer;background:#56458E;color:white;padding:5px 9px;letter-spacing:1px;font-size:14px;text-transform:uppercase;border:0;display:inline-block;}
.button_s.selected{background:#333}
.button2{color:rgb(0,53,0);background:transparent;cursor:pointer;padding:6px;font-size:16px;text-transform:uppercase;border:0;display:inline-block;}
.button3{color:white;background:transparent;cursor:pointer;font-size:16px;text-transform:uppercase;border:0;border:0;display:inline-block;}


.fl{float:left;}
.fr{float:right;}
.smallprint{font-size:12px;text-transform:uppercase;line-height: 120%;background:white}
.notification{font-size:18px;background:khaki;padding:20px;margin:20px 0}
.well{background:khaki;padding:20px;margin-bottom:20px;display:block;line-height:normal;}

.select {font-size: 14px;position: relative;display: inline-block;margin-bottom:15px}
.select select {outline: none;-webkit-appearance: none;display: block;padding:0.8em 2em 0.8em 1em;margin: 0;transition: border-color 0.2s;border: 5px solid khaki;border-radius: 5px;background: #fff;color: #555;line-height: normal;font-family: inherit;font-size: inherit;line-height: inherit;}
.select .arr {background: #fff;bottom: 5px;position: absolute;right: 5px;top: 5px;width: 50px;pointer-events: none;}
.select .arr:before {content: '';position: absolute;top: 50%;right: 24px;margin-top: -5px;pointer-events: none;border-top: 10px solid #ccc;border-left: 10px solid transparent;border-right: 10px solid transparent;}
.select .arr:after {content: '';position: absolute;top: 50%;right: 28px;margin-top: -5px;pointer-events: none;border-top: 6px solid #fff;border-left: 6px solid transparent;border-right: 6px solid transparent;}


.textarea{}
.input2{font-size:14px;width:auto;padding:2%; border-color 0.2s;border: 3px solid #ccc;}
.page_login .input2{width:95%;margin-bottom:4%;}
.page_login .w33{width:32.5%;vertical-align:middle;}
.advert_posting_form_additional{display:block;margin:25px auto 25px auto;width:90%;}
.advert_posting_form_additional form{display:inline-block;margin-right:10px;}
#advert_posting_form p{display:block;margin:25px auto 25px auto;width:90%;}
#advert_posting_form p label{color:#aeaeae;display:block;margin-bottom:5px;font-size:18px;}
#advert_posting_form p label b{color:#333;font-size:22px;}

#advert_posting_form p #returned_requirements label{font-size:18px;margin-top:15px;}
#advert_posting_form p #returned_requirements label b{font-size:18px;} 
#advert_posting_form .input{font-size:16px;width:100%;padding:2%;border:0;background:#f2f2f2;color:#333}

#autocomplete_location{width:100%;display:block;}
#autocomplete_location a#one_suggestion_close_button{float:right;font-size:18px;padding:3px 9px;background:#333;color:#fff;margin:0 0 5px 0}
#autocomplete_location{clear:both;display:none;padding:15px 0;}

#autocomplete_location .one_suggestion i{display:block;font-size:40px;margin-bottom:10px;}
#autocomplete_location .one_suggestion.selected i{color:#fff}
#autocomplete_location .one_suggestion.selected{background-color:#333;color:#fff}


#autocomplete_location dd{width:100%;display:block;margin-top:8px;}
#autocomplete_location dd .one_suggestion{cursor:pointer;font-size:14px;width:23%;height:110px;padding:10px;background:#e2dfc7;text-align:center;display:inline-block;margin:0px 0px 2% 2%;}
#autocomplete_location dd .one_suggestion:first-child{margin-left:0}
#autocomplete_location dd .one_suggestion:nth-child(7n-2){margin-left:0}
#autocomplete_location .one_suggestion b{display:block;}
#autocomplete_location .one_suggestion small{display:block;font-size:10px;text-transform:uppercase;letter-spacing:1px;margin-top:8px;}



#popup_window{background:white;width:700px;height:460px;position:fixed;z-index:9999;top:10%;left:50%;margin-left:-27%;padding:2%;-moz-box-shadow: 0 0 5px #888;-webkit-box-shadow: 0 0 5px #888;box-shadow: 0 0 5px #888;border:20px white solid;}
#popup_window .fa-times{float:right;cursor:pointer;margin:0 0 10px 10px;font-size:26px;color:#c0c0c0}
#popup_window h2{font-size:20px;text-align:center;margin-bottom:15px;text-transform:uppercase}
#popup_window article{width:100%;height:92%;overflow:auto;display:block;padding:15px;line-height:150%;}
#popup_window article p{margin-bottom:15px;}
#no_content_found{font-size:50px;text-align:center;line-height:200%}
#no_content_found i{display:block;font-size:100px;color:#496832 }
header{background:rgba(47, 79, 79,.8);color:#fff;position:absolute;width:100%;top:0;z-index:2}


#sticky_header{z-index:200;line-height:87px;top:0;width:100%;color:white;height:90px;}


#head0 #span3 a{display:block;margin:0;padding:0}
#head0 #span3 a small{font-size:12px;}
#sticky_header .centric3{position:relative}
#sticky_header ul#nav{margin:0 50px 0 0;padding:0;}
#sticky_header ul#nav>li{display:inline-block;padding:0 13px;}
#sticky_header ul#nav>li>a{display:inline-block}
#sticky_header ul#nav>li{margin-left:0px;font-size:11px;}
#sticky_header ul#nav>li:hover{background:#f2f2f2;}
#sticky_header ul#nav>li:hover>a{color:#333}
#sticky_header ul#nav>li.active{background:#fff;}
#sticky_header ul#nav>li.active_search{background:#bbb;}
#sticky_header ul#nav>li.active>a{color:#000}
#sticky_header ul#nav ul>li.active>a{color:#cc3333}


#sticky_header ul#nav ul {text-align:left;display:none;top:89px;left: 0;position:absolute;color:black;padding:3%;margin:0;line-height:normal;width:100%;border-top:0;-moz-column-count: 3;-moz-column-gap: 20px;-webkit-column-count: 3;-webkit-column-gap: 20px;column-count: 3;column-gap: 20px;z-index:999;border-bottom:0px #333 solid;
background: rgba(0,0,0,0.8);z-index:1001;
}

#sticky_header #small_logo{vertical-align:top;float:left;margin-left:3% !important}
#sticky_header #small_logo img{height:100%;width:auto;display:inline-block;margin-top:-3px;height:25px;vertical-align:middle}

#sticky_header #big_logo{vertical-align:top;float:left;margin-left:3% !important}
#sticky_header #big_logo img{height:100%;width:auto;display:inline-block;margin-top:-3px;height:62px;vertical-align:middle;}
#sticky_header #big_logo:hover{background:transparent !important}
#sticky_header ul#nav ul li{list-style:none;text-transform:uppercase;padding:5px 30px}
#sticky_header ul#nav ul li a{font-weight:normal;color:white;display:inline-block}
#sticky_header ul#nav ul li.submenu_image{float:right}
#sticky_header ul#nav ul li.submenu_image img{display:block;}
#sticky_header ul#nav ul li.submenu_image span{display:block;}
#sticky_header #head1{position:relative;height:inherit;line-height:inherit}
#sticky_header nav{font-size:0px;text-align:right;height:inherit;line-height:inherit;margin-right:170px}


#sticky_header a{color:white;text-transform:uppercase;font-size:14px;letter-spacing:1px}


#cart_box a{padding:0 8px;line-height:100%;font-size:18px;color:#fff}
#cart_box{width:195px;background:#be6698 ;position:absolute;top:0;right:0;margin-left:1em;border-left: 1px solid #ebebeb;padding:0 1em;height:100%}


#x_return_result_calculation ul{font-size:14px;width:100%;color:#757575}
#x_return_result_calculation li{display:inline-block;text-align:left;}
#x_return_result_calculation li.a{width:42%}
#x_return_result_calculation li.b{width:34%}
#x_return_result_calculation li.c{width:3%}
#x_return_result_calculation li.d{width:16%}
#x_return_result_calculation ul#grand_total{margin-top:4px;border-top:1px #E2E2E2 solid;padding-top:4px;}
#x_return_result_calculation ul#grand_total li.b{text-align:right !important;}



#product_support_form{display:none;width:90%;margin:8% auto}
#product_support_form p{margin-bottom:15px;}
#product_support_form .button{margin:0 26px 0 0}
#product_support_form .error{color:red;display:block;font-size:12px;margin-top:5px;}

#static_wrapper{margin-bottom:50px;background:white;padding:50px 50px;line-height:180%;font-size:18px;margin-top:-50px;}
#static_wrapper h1{font-size:36px;border-bottom:1px #ccc solid;padding-bottom:25px;margin-bottom:25px}
#static_wrapper h2{font-size:28px;margin-bottom:15px}
#static_wrapper h3{font-size:22px;margin-bottom:15px}
#static_wrapper p{margin-bottom:30px}
#static_wrapper b{font-size:22px;margin-bottom:5px;display:block;}
#static_slide{width:100%;height:220px;background:url(/inc/i03/media/elem/bg_fp2.jpg) bottom center fixed;opacity:0.78}


/*141% -37%*/
footer{background:rgba(27,27,77,.9);color:#fff;padding-top:1px;font-weight: 300;color:#fff;font-size:12px;text-transform:uppercase;letter-spacing:1px;position:relative;z-index:3;line-height:150%;}
footer small{font-size:11px;color:#f2f2f2}
footer .ib50{padding:30px 0;}
footer ul.soc li{display:inline-block;margin-left:5px;}
footer ul.soc li a{font-size:30px;opacity:.4}
footer a{color:#fff;font-size:12px;text-transform:uppercase;letter-spacing:1px;}


#contact_form{font-size:14px;}
#contact_form .input{border:1px #c0c0c0 solid;width: 300px;}
#contact_form p{clear: left;margin: 15px 5px;padding: 5px 5px 5px 0px;padding-left: 155px; border-top: 1px dashed #ddd;height: 1%;}
#contact_form label{float: left;margin-left: -155px;width: 120px; }
#contact_form textarea{height: 100px;}
#contact_form .threepxfix{margin-left: 3px;}
#contact_form label.error{display:block;color:red;width:100%;padding-left: 1px;margin:5px 0}
#contact_form .g-recaptcha{margin-left:160px;}

#search_box_wrapper{position:relative;}
#search_box{display:none;margin:0 auto;background:#bbb;padding:1em 2em 1em 2em; position: absolute;right: 0;top: 88px;width: 250px;z-index: 999;}
#search_box .input{background:white;vertical-align:middle;border:0;font-size:16px;width:82%;font-family: inherit;color:#333;}
#search_box .submit{cursor:pointer;vertical-align:middle;border:0;font-size:16px;background:transparent;color:#fff;opacity:1;}

.pagination{text-align:center;margin-bottom:2em}
.pagination a{margin:0 10px;color:#333;}
.pagination li{display:inline-block;}

.newsletter_form{color:#fff;font-size:11px;text-transform:uppercase;line-height:150%;margin:auto;width:80%;}
.newsletter_form input{background:#f2f2f2;width:80%;padding:0px 10px;border:0px #c0c0c0 solid;display:inline-block;float:left;height:30px;}
.newsletter_form button{color:#fff;background:#333;padding:0px 10px;width:17%;border:0px #c0c0c0 solid;display:inline-block;height:30px;}
.newsletter_form .x_newsletter_result{}

.jobalert_form{color:#fff;font-size:11px;text-transform:uppercase;line-height:150%;margin:auto;width:80%;}
.jobalert_form input{background:#f2f2f2;width:80%;padding:0px 10px;border:0px #c0c0c0 solid;display:inline-block;float:left;height:30px;}
.jobalert_form button{color:#fff;background:#333;padding:0px 10px;width:17%;border:0px #c0c0c0 solid;display:inline-block;height:30px;}
.jobalert_form .x_jobalert_form_result{}


#search_container{text-align:center;color:white;margin:160px auto;width:500px;text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.75);}
#search_container h1{font-size:60px;line-height:100%;margin-bottom:20px;letter-spacing:2px}
#search_container input{background:#f2f2f2;width:83%;padding:0px 10px;border:0px #c0c0c0 solid;display:inline-block;float:left;height:50px;font-size:26px;}
#search_container button{color:#fff;background:#56458e ;padding:0px 10px;width:17%;border:0px #c0c0c0 solid;display:inline-block;height:50px;}


#search_container2{text-align:center;background:rgba(0,0,0,.3);padding:20px;}
#search_container2 h1{font-size:60px;line-height:100%;margin-bottom:20px;}
#search_container2 input{background:#f2f2f2;width:83%;padding:0px 10px;border:0px #c0c0c0 solid;display:inline-block;float:left;height:50px;font-size:26px;}
#search_container2 button{color:#fff;background:#56458e ;padding:0px 10px;width:17%;border:0px #c0c0c0 solid;display:inline-block;height:50px;}

.jobnews img{width:100%;height:auto;line-height:150%}
.jobnews a{font-size:20px;line-height:150%}
.jobnews_profile{background:white;margin-bottom:40px;border-bottom:5px #be6698 solid}
.jobnews_profile img{width:100%;height:auto;line-height:150%;display:block;}
.jobnews_profile article{font-size:16px;line-height:180%;padding:40px 40px 60px 40px;}
.jobnews_profile h4{font-size:36px;line-height:150%;padding:0 40px;}
.jobnews_profile h3{background:#be6698;
    color: #fff;
    font-size: 36px;
    margin-bottom: 0;
    padding: 15px 40px 15px 40px;
  position: relative;}
  .jobnews_profile h3 a{color:white}
.jobnews_related{display:inline-block;width:31.5%;background:white;font-size:0;margin-left:2%;margin-bottom:2%;vertical-align:top;min-height:280px;}
.jobnews_related img{width:100%;height:auto;line-height:150%}
.jobnews_related a.title{font-size:20px;line-height:150%;padding:5%;display:block}

#jobnews_related_wrapper div:nth-child(3n-2){margin-left:0}
/*
#join-box h4 {font-size: 3em;letter-spacing: 10px;line-height: 51px;margin-bottom: 0;margin-top: 0;text-transform: uppercase;}
#join-box .zend_form {margin: 0;}
#join-box #x_newsletter_submit {background-color: #e8e3e3;border-width: 0 0 0 1px;border: 1px solid #333;font-size: 12px;font-weight: bold;height: 27px;letter-spacing: 2px;padding: 0 0 0 7px;width: 60px;}
#join-box #x_newsletter_value {border: 1px solid #333;font-size: 12px;float: left;height: 25px;letter-spacing: 1px;padding: 0px 4px 0px 12px;width: 92px;color:#333;margin-right: -2px;}
*/
#statusMsg {text-align:center;font-size:16px;font-weight:bold;padding:10px 15px;background-color:#fafae6;color:#000;}
#statusMsg i{color:#333}

.sidr{display:none}
#sidr_menu1{display:none;position:absolute;z-index:9999;top:0;left:0px;float:right;background:#333;padding:0px 20px;color:#fff !important;font-size:30px !important;}
#sidr .accordion-toggle {cursor: pointer;}
#sidr .accordion-content {display: none;}
#sidr .accordion-content.default {display: block;}

#logo{display:block;text-align:center}
#logo img{width:200px;height:auto;margin:20px 0;}




#fp_categories{margin-top:0px;padding:40px 0;margin-bottom:30px;background-image:linear-gradient( transparent, rgba(0, 0, 0, 0.7)), url(/inc/i03/media/elem/bg_fp2.jpg);background-position:center center;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
#fp_cat_list{margin:60px auto;}
#fp_cat_list ul{-moz-column-count: 2;-moz-column-gap: 20px;-webkit-column-count: 2;-webkit-column-gap: 20px;column-count: 2;column-gap: 20px;}
#fp_cat_list ul li{position:relative;display:inline-block;background:#fff;height:50px;padding:10px 20px;margin-bottom:15px;width:100%}
#fp_cat_list ul li a{display:block}
#fp_cat_list ul li a b{color:#333;position:absolute;top:0;right:0;line-height:50px;padding:0 20px;background:#CDC6E1;width:80px;text-align:center;}
#fp_cat_list ul li a i{font-size:11px;color:red;}

#fp_categories ul li:hover{background:#e1d0f6 }
#fp_categories ul li:hover a b{color:white}
#advert_listing{display:inline-block;vertical-align:top;width:685px;}
#side_column{display:inline-block;vertical-align:top;width:300px;position:relative;}
#side_column .jobalert_form{background:#CFCF56;padding:15px;width:100%;}
#side_column .button{width:100%}
#side_column #job_advice_link{margin-top:25px;}
#side_column .mb1{margin-bottom:15px}

.jobfilter_specialities{display:inline-block;width:33%;margin:0 0% 4% 0;vertical-align:top;}
.jobfilter_specialities .requr{margin-left:15px;margin-top:10px;}
.jobfilter_specialities .requr label{margin-bottom:5px;display:block}
.one_location_row a.delete_one_location_row{float:right;font-size:20px;}
.one_location_row select, .one_location_row input{font-size:18px;padding:5px;}
#add_one_location_row{margin-left:40px;}

#location_listing{display:inline-block;vertical-align:top;width:100%;}
#location_listing .listing_one_location{position:relative;display:inline-block;padding:5px;margin:5px;width:150px;background:white;text-align:center;vertical-align:top}
#location_listing .listing_one_location a{display:block} 
#location_listing .listing_one_location b{position:absolute;top:5px;right:5px;font-size:12px;}
#location_listing .listing_one_location.faded{opacity:0.5;background:#cacaca}
#location_listing .listing_one_location.faded:hover{opacity:1;background:white}
.listing_one_advert{margin-bottom:40px;position:relative;font-size:14px;}
.listing_one_advert h3{color:#fff;font-size:30px;margin-bottom:0px;background:#BE6698;padding:15px 80px 15px 21px;position:relative}
.listing_one_advert h3:hover{background:#a6457c}


.listing_one_advert.premium_color ul{background:lightskyblue}
.listing_one_advert.premium_color h3{background:#4c0326}


.listing_one_advert h3 a{color:#fff}
.listing_one_advert ul{width:100%;padding:15px;-moz-column-count: 3;-moz-column-gap: 20px;-webkit-column-count: 3;-webkit-column-gap: 20px;column-count: 3;column-gap: 20px;background:#fff;}
.listing_one_advert ul li{color:#555;}
.listing_one_advert ul li span{color:#333;}
.listing_one_advert #profile_requirements{padding:20px 20px;background:#f2f2f2}
.listing_one_advert #profile_requirements h4{font-size:22px;margin-bottom:15px;}
.listing_one_advert #profile_requirements ul{width:100%;padding:0;-moz-column-count: 1;-moz-column-gap: 20px;-webkit-column-count: 1;-webkit-column-gap: 20px;column-count: 1;column-gap: 20px;background:none}
.listing_one_advert #profile_requirements ul li{font-size:16px;margin-bottom:8px;}
.listing_one_advert #profile_requirements ul li span{color:#aeaeae;font-size:14px;}
.listing_one_advert .advert_badges{color:#fff;font-size:30px;position:absolute;top:15px;right:21px;z-index:2}
.listing_one_advert .advert_badges i{margin:0 3px;}
.listing_one_advert #content{padding:35px 15px 50px 15px;line-height:180%;font-size:18px;background:#fff;}
.listing_one_advert #contact_info{padding:15px 0;background:#CFCF56;color:#333}
.listing_one_advert #contact_info span{word-break: break-all;border-left:1px #fff solid;display:inline-block;width:32%;text-align:center;vertical-align:top;font-size:14px;}
.listing_one_advert #contact_info span:first-child{border-left:0}
.listing_one_advert #contact_info span b{color:#333;display:block;font-size:26px;}
.listing_one_advert #contact_info span i{display:block;font-size:30px;color:#white;margin:15px 0}
.listing_one_advert #contact_info span a{line-height:normal;display:inline-block;color:midnightblue;font-weight:bold;font-size:14px;text-transform:uppercase;margin:0 15px}
.white_main_column{background:#fff;margin-bottom:40px;position:relative;font-size:14px;}
.white_main_column h3{color:#fff;font-size:30px;margin-bottom:0px;background:#BE6698;padding:15px 21px;}
#page_profile .listing_one_advert:first-child ul{line-height:150%;font-size:14px;}
#page_profile #profile_navigation{background:#e4e4bf;padding:15px;text-align:center;color:white;margin-bottom:25px;}
#page_profile #profile_navigation i{margin:0 0%;color:white}

#header_navigation{background:#e4e4bf;text-align:left;color:white;display:block;margin-top:25px;}
#header_navigation i{display:inline-block;padding:15px;background:rgba(0,0,0,.2);color:white;}
#header_navigation span:hover i{background:rgba(0,0,0,.8);}
#header_navigation span:hover a{color:black}
#header_navigation span a b{display:inline-block;width:80%;vertical-align:middle;font-weight:normal}
#header_navigation i.fa-chevron-left{margin-right:10px;}
#header_navigation i.fa-chevron-right{margin-left:10px;}
#page_invoice{margin:120px auto;}
#page_invoice .i{line-height:200%}
#page_invoice h4{font-size:20px;}


#form_footer{background:#333;padding:30px;color:white;text-transform:uppercase;font-size:20px;}
#form_footer i{margin:0 5px}
#form_footer a{color:white;}
#form_footer:hover{background:black}


#advert_comparison {border-collapse: collapse;border-spacing: 0;	border-style: hidden;}
#advert_comparison{background:#eff2f3;}
#advert_comparison td{vertical-align:middle;border:1px #e3e3e3 solid;padding:15px;background:#f3f6f7; font-size:14px;text-align:center}
#advert_comparison td.c1{color:#939fa9;background:#eff2f3;text-align:right;width:40%;font-size:16px;}
#advert_comparison_wrapper{background:#898989;padding:10px 0;width:95%;margin:20px auto;}
#advert_comparison .fa-circle{color:#64ce83}
#advert_comparison .fa-times{color:#e74251}
#advert_comparison i{margin-right:5px;color:#898989}
#advert_comparison .yellbutton{cursor:default}
#advert_comparison .th b{display:block;margin-top:5px;}
#advert_comparison .th i{color:#ECCC51}
#advert_comparison .target_audience_tag{display:block;}


#header_notification{display:none;background:#04e0c4;width:100%;min-height:50px;position:fixed;top:70px;left:0;z-index:999998;min-height:50px;line-height:50px;}
#header_notification span{display:block;width:998px;margin:15px auto;z-index:999999;}
#header_notification #x{cursor:pointer;position:absolute;top:0;right:17px;font-size:30px;color:#fff}
#x_header_notification_inner{display:inline-block;width:100%;font-size:30px;text-align:center;color:#333;min-height:50px;line-height:50px;}
#header_notification small{font-size:14px;line-height:100%;text-align:center;display:inline-block}




#page_listing #category_location_info{padding:15px 0;background:#333;color:#fff;margin-bottom:25px;}
#page_listing #category_location_info span{border-left:1px #fff solid;line-height:300%;display:inline-block;width:32%;text-align:center;vertical-align:top;font-size:26px;}
#page_listing #category_location_info span:first-child{border-left:0}
#page_listing #category_location_info span b{color:#fff;font-size:26px;display:inline-block;margin:0 5px;}
#page_listing #category_location_info span i{font-size:30px;color:white;display:inline-block;margin:0 5px;}
#page_listing #category_location_info span a{color:#fff;}

.notification3{position:relative;padding:20px;background:khaki;margin:15px 0px;font-size:30px;color:#000;text-align:center;}
.notification3 .footer{display:block;margin:20px -20px -20px -20px;padding:20px;background:gold;font-size:12px;text-transform:uppercase;letter-spacing:1px}
.notification3 .footerv2{display:block;margin:20px -20px -20px -20px;padding:20px;background:lightgoldenrodyellow;font-size:14px;}
.notification3 a{text-decoration:underline;color:black}
.notification3 .bt{cursor:pointer;border:0;background:lightseagreen;color:white;padding:10px 15px;font-size:16px;text-transform:uppercase;letter-spacing:2px;text-decoration:none;}
.notification3 .bt:hover{background:indigo}
.notification3 .top_right{position:absolute;top:20px;right:20px;}
.notification3 .top_left{position:absolute;top:20px;left:20px;}

.heading{background:mediumorchid;padding:20px;font-size:30px;color:white;text-decoration:none;text-align:center;margin:15px 0}







#page_profile{margin:120px auto}

#page_listing{margin:120px auto;line-height:180%}
#page_listing h1{font-size:30px;letter-spacing:1px;margin:35px 0;text-transform:uppercase;text-align:center;color:#333 ;clear:both;font-family:Arial}
#page_listing h1 span{background:white;padding:0 10px;}


ul.paging {font-size:0}
.paging li{display:inline-block;font-size:20px;padding:15px;border-left:1px #ccc solid;background:white;}
.paging li:hover{#f2f2f2}
.paging li a{display:block}
.paging li a.selected{color:#333;font-weight:bold}
#copyright {background:rgba(0,0,0,.5);padding:10px;font-size:11px;color:#707070}
#copyright a{color:#707070;font-size:10px;letter-spacing:3px}

#page_frontpage{margin-bottom:50px;padding:0px;line-height:180%;font-size:18px;}

#side_contact_info{background:white;padding:20px;line-height:150%}
#side_contact_info h2{font-size:30px;margin-bottom:10px;}
#gmap{float:right;margin:0 0 20px 20px}
#returned_location_dropdown .input{margin-top:15px;}



.w33{display:inline-block;vertical-align:top;width:33%}
#page_frontpage .w33{font-size:20px;padding:10px 30px;line-height:120%;color:#496832}
#page_frontpage .w33 i{display:block;font-size:80px;color:#df3426;margin-bottom:10px;}
#page_frontpage #fp_specs{margin:40px 0}


#pay_cc{position:absolute;width:600px;top:15%;left:50%;margin-left:-300px;border:10px #f2f2f2 solid;padding:20px;background:#fff;z-index:99999;-moz-box-shadow: 0 0 5px #888;-webkit-box-shadow: 0 0 5px #888;box-shadow: 0 0 5px #888;}
#pay_cc .form_row{display:block;margin-bottom:10px;}
#pay_cc label,
#pay_cc img,
#pay_cc input,
#pay_cc span{display:inline-block;vertical-align:middle}
#pay_cc label{width:40%;text-align:right;margin-right:2%}
#pay_cc input{margin:0 5px;border:0;padding:2px;background:#ccc}
#pay_cc small{display:block;text-align:center;margin:30px 30px;font-size:12px;}
#pay_cc h1{display:block;text-align:center;margin:10px 30px;font-size:24px;}
#pay_cc #pay_cc_x{font-family:Arial;float:right;background:#f2f2f2;padding:10px 16px;color:#333;font-size:16px;margin:-20px;}
#pay_cc #pay_cc_x:hover{background:#c0c0c0}
.payment-errors{text-align:center;color:red;padding:0px;display:block;width:100%;margin-bottom:10px;}
.payment-success{text-align:center;color:green;padding:0px;display:block;width:100%;margin-bottom:10px;}






@font-face {
    font-family: 'praca';
    src:    url('/media/fonts/praca.eot?3ne4eo');
    src:    url('/media/fonts/praca.eot?3ne4eo#iefix') format('embedded-opentype'),
        url('/media/fonts/praca.ttf?3ne4eo') format('truetype'),
        url('/media/fonts/praca.woff?3ne4eo') format('woff'),
        url('/media/fonts/praca.svg?3ne4eo#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'praca' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-all_london:before {
    content: "\6c";
}
.icon-all:before {
    content: "\64";
}
.icon-london_area:before {
    content: "\63";
}
.icon-uk_town:before {
    content: "\74";
}
.icon-tube:before {
    content: "\75";
}
.icon-salary:before {
    content: "\21";
}
.icon-clock:before {
    content: "\22";
}
.icon-folder:before {
    content: "\23";
}
.icon-calendar:before {
    content: "\25";
}
.icon-checkbox:before {
    content: "\24";
}
.icon-popular:before {
    content: "\26";
}






@media only screen and (max-width:1040px)
{

	#sticky_header{width:100%}

	.centric{width:95%}
	#sidr_menu1{display:inline-block}
	#sticky_header ul#nav{display:none}

	#advert_listing{width:66%;}
	.mr30{margin-right:3%;}
	#side_column{width:30%}
	#fp_cat_list ul{-moz-column-count: 1;-moz-column-gap: 20px;-webkit-column-count: 1;-webkit-column-gap: 20px;column-count: 1;column-gap: 20px;}
	
	.jobfilter_specialities{width:49.5%}
	.one_location_row select, .one_location_row input{width:75%;margin-bottom:5px;}
}

@media only screen and (max-width:760px)
{
	#advert_listing{width:100%;}
	.mr30{margin-right:0%;}
	#side_column{width:100%}
	#search_container{width:90%}
	
}

@media only screen and (max-width:600px)
{
	.ib50{width:100%;}
	#page_invoice .ib50.tar{text-align:left !important;margin-top:20px;}
	#pay_cc{position:fixed;width:100%;margin-left:0;top:0;left:0}
	footer .ib50{line-height:220%}
}


@media only screen and (max-width:500px)
{
	#search_container h1{font-size:26px;}
	#fp_cat_list ul li a{font-size:14px}
	#fp_cat_list ul li a b{padding:0 5px;width:auto}
	#pay_cc{width:100%;height:100%;left:0;margin-left:0;top:0}
	.listing_one_advert h3{font-size:22px;}
	.listing_one_advert ul{line-height:120%;-moz-column-count: 2;-moz-column-gap: 20px;-webkit-column-count: 2;-webkit-column-gap: 20px;column-count: 2;column-gap: 20px;}
	.listing_one_advert h3{padding-right:100px;}
	.listing_one_advert ul li{margin-bottom:8px;}
	.listing_one_advert #contact_info span b{font-size:18px;}
	.listing_one_advert #contact_info span{border-left:0;border-top:1px #fff solid;width:95%;margin:0 auto;display:block}
	.listing_one_advert #contact_info span:first-child{border-top:0}
	#advert_comparison td.c1 img{width:100%;height:auto}
	#x_return_result_calculation li.a{width:100%}
	#x_header_notification_inner{width:75%;line-height:150%;margin:0 auto;display:block;font-size:22px}
	.jobfilter_specialities{width:100%}
	.jobfilter_specialities .requr label{margin-bottom:0}

}



@media only screen and (max-width:450px)
{

	.button{padding:10px 10px}

	footer{text-align:center;}

}

@media only screen and (max-width:320px)
{

}